/* CSS Document 
cerna: #58585B
oranz: #FE5A17
modra: #1 876BC , 2D5CBD- #0080BD
zelsv: #63B22D
zeltm: #017F35, #4D9F73
seda : #B2B2B2, #999999
bgsed: #E4E5E6; #E7E7E9
sedsv: #EFEFEF;
*/

/****************** BODY ******************/
html, body 
{
     margin: 0px;
     padding: 0px;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-weight: normal;
     background-color:#EEEEEE;
     font-size: 82%;
     cursor: default; 
     color: #58595B;
     line-height: 15px;
  }

p
{
    padding: 0px;
    margin: 0px;
}

img {
	border: 0px;
}

a
{
	text-decoration: none;
	color: #248E71;
	/*#4D9F73;*/
}

a:hover
{
	text-decoration: underline;
}

.separ
{
     float: left;
     width: 720px;
     height: 18px;
     line-height: 18px;
     background: url(../img/main/separ.gif) repeat-x left center;
}

.separ2
{
     float: left;
     width: 733px;
     height: 1px;
     font-size: 1px;
     background: url(../img/main/separ2.gif) repeat-x left top;
     margin-left: 10px;
}

.highlight
{
	color: #2D5CBD;
}

input[type=text], input[type=password], select, textarea
{
	width:120px; 
	height:16px;
	color: #002D8A; 
	padding-left:5px; 
	border:1px solid #B2B2B2; 
	background-color: #EAF1FE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

select
{
	height:20px; 
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 0px; 
    font-size: 11px;
}

input.butt, A.butthyp
{
    /*
     font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:5px; 
	padding-top:3px; 
	padding-bottom: 2px;
	text-align: center;
	border:1px solid #002D8A; 
	background-color:#FFFFFF; 
	color: #002D8A; 
	font-weight:bold; 
	font-size:12px;
*/
	margin-left:5px; 
	padding: 0px;
	cursor: hand;
	background: url(../img/left/buttbg.gif) repeat-x left top;
	color: #002D8A;
}

.topminmax
{ width:22px; height:12px; padding:0px; margin:0px; padding-right:5px; }

A.butthyp
{
	padding-left:25px; 
	padding-right:22px; 
}

A:hover.butthyp
{
	text-decoration: none;
}

.butthyp
{
	padding-left:15px; 
	padding-right:15px; 
	padding-bottom: 5px;
	border:1px solid #FE5A17; 
	background-color:#FE5A17; 
	color: #FFFFFF; 
	height:20px; 
	font-weight:bold; 
	font-size:11px;
	background: url(../img/left/buttbg.gif) repeat-x left top;
	cursor: hand;
}

/*************** PAGE ******************/
.divPage    /* stejne jako #divPage, v dynamickem webu se to jmenuje takto */
{
     width:1000px;
     text-align: left;
     margin: 0px auto 0px auto;
     
     padding: 175px 0 0 0;
          
     position:relative;
     background: url(../img/main/divPageBg.gif) repeat-y left top;
}
.clearFloat {clear:both;}

/*************** TOP ******************/
.divTop 
{    
     position:absolute;top:0px;left:0px;
     height: 157px;
     width: 1000px;
     z-index:20;
}

.divTopAdvertLeft
{
	position: absolute;
	left: -161px;
	top: 19px;
}

.divTopAdvertRight
{
	position: absolute;
	left: 1000px;
	top: -11px;
}

.divTopGraphics
{
	  float: left;
	  /*height: 205px;*/
	  height: 145px;
	  width: 1000px;
	  background: url(../img/top/topGrafika.jpg) no-repeat left top;
}

.divTopGraphicsCyklo
{
	  float: left;
	  /*height: 205px;*/
	  height: 145px;
	  width: 1000px;
	  background: url(../img/top/topGrafikaCyklo.jpg) no-repeat left top;
}

.topLogo
{
	position: absolute; 
	left: 14px; 
	top: 18px; 
	/*height: 188px; */
	height: 100px; 
	width: 360px; 
	background:transparent;
}

.topLogo A
{
	display: block; 
	height: 100%; 
	width: 100%; 
	background: transparent;
}

.topLogo A:hover
{
	text-decoration: none;
}

.divTopTxt
{
    /*visibility: hidden;*/
    float:left;
	/*height: 85px;
	padding-top: 60px;
	padding-bottom: 25px;*/
	height: 55px;
	padding-top: 41px;
	padding-bottom: 18px;
	
	width: 445px;
	padding-left: 500px;
	padding-right: 50px;
	color: #2D5CBD;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
    background-color: transparent;
}


.divTopTxt .pTopTitle
{
	color: #FE5A17;
	font-size: 18px;
	font-weight: bold;
	font-weight: normal;
    margin-bottom: 0px;
    border-bottom: none;
}

/*************** MENU0 ******************/

.divTopFlags
{
    float:left;
	height: 35px;
	width: 235px;
	padding-left: 0px;
	text-align: center;
    background-color: transparent;
}

.divTopFlags ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none; /* NutnAŠ napA?. pro MSIE 8 */
	float: left;
    text-align: left;
    padding-right: 15px;
}

.divTopMenu0
{
    float:left;
	height: 35px;
	width: 750px;
	padding-left: 0px;
	color: #002D8A;
    background-color: transparent;
}
.divTopMenu0 ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none; /* NutnAŠ napA?. pro MSIE 8 */
	float: right;
    text-align: right;
}

.divTopMenu0 ul li
{
	float: left;
	margin-left: 60px;
}

.divTopFlags ul li
{
	float: left;
}

.divTopMenu0 ul li.cart
{
	list-style-image: url(../img/eshop/cart.gif);
}

.divTopMenu0 ul li.order
{
	list-style-image: url(../img/eshop/order.gif);
}

.divTopMenu0 ul li.fav
{
	list-style-image: url(../img/eshop/fav.gif);
	padding-right: 15px;
}

.divTopMenu0 ul a, .divTopFlags ul a
{
	display: block;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	margin-left: 35px;
	color: #002D8A;
	font-weight: bold;
	font-size: 11px;
}

.divTopMenu0 ul a
{
	margin-left: -3px;
}

.divTopFlags ul a
{
	margin-top: 8px;
	font-size: 13px;
	line-height: 18px;
}

.divTopMenu0 ul a.first
{
	margin-left: 10px;
}

.divTopMenu0 ul a:hover, .divTopFlags ul a:hover
{
    /*color: #FE5A17;*/
    text-decoration: underline;
}




.divTopMenu0_hide
{
	padding-left: 0px;
	color: #2D5CBD;
	margin: 10px;
}
.divTopMenu0_hide ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}

.divTopMenu0_hide ul a
{
	color: #2D5CBD;
	font-weight: normal;
	font-size: 12px;
}
.divTopMenu0_hide ul li
{
	line-height: 18px;
}


/*************** MENU ******************/

.divTopMenu
{
    float: left;
    height: 30px;
	width:1000px;
    background:url(../img/top/menubg.gif) no-repeat left top;
	color: #FFFFFF;
}
.divTopMenu ul
{
	margin: 0px;
	padding: 0px;
	margin-left: 12px;
	list-style: none;
	list-style-image: none;
	float: left;
}

.divTopMenu ul li
{
	float: left;
}
.divTopMenu ul a
{
     display: block;
     text-decoration: none;
     text-align: center;
     /*margin-top: 12px;
     margin-left: 30px;*/
     height: 20px;
     padding-top: 8px;
     padding-left: 13px;
     padding-right: 16px;
	color: #FFFFFF;
     font-weight: normal;
     font-size: 12px;
}
.divTopMenu ul a.last
{
     padding-right: 15px;
}
.divTopMenu ul a:hover
{
	color: #D8E9FB;
    background:url(../img/top/menubghover.gif) repeat-x left top;
}

.divTopMenu ul a.bazar
{
    color: Yellow;
}

/*************** MAIN ******************/

.divMain
{
     width:1000px;
     height:100%; 
     min-height:100%;
     background: url(../img/main/mainbg.gif) repeat-y left top;
}

/*************** LEFT ******************/

.divLeft
{   
     width:215px;
     height:100%; 
     min-height:100%;
     padding: 0px;
     padding-left: 15px;
     padding-top: 12px;
     padding-bottom: 15px;
     background: url(../img/left/leftbg.gif) repeat-y left top;
}

#ctl00_divMasterLeftMenu
{
    margin-top: 7px;
	border-bottom: 1px dotted #BBBBBB;
}

.divLeft h3
{
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 17px;
	margin-bottom: 10px;
	height: 24px;
	line-height: 24px;
	background: #FFFFFF url(../img/left/treemenubghover.gif) no-repeat left top;
	text-indent: 10px;
	color: #D8E9FB;
	font-size: 11px;
	font-weight: bold;
}

.divLeft h3 A
{
	font-size: 11px;
	color: #D8E9FB;
	font-weight: bold;
}

.divLeft h3 A:HOVER
{
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.divLeft p 
{
	font-size: 11px;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 3px;
	
}

.divLeft p.imgdesc, .divLeft p.leftMore
{
	margin-top: 7px;
	color: #FE5A17;
	font-weight: bold;
}

.divLeft p.imgdesc
{
	text-align: center;
}

.divLeft p.imgdesc A, .divLeft p.leftMore A
{
	color: #FE5A17;
}

.divLeft p.leftTitle
{
	margin-top: 12px;
	margin-bottom: 2px;
	font-weight: bold;
	color: #FE5A17;
}

.divLeft p.leftTitle A
{
	color: #FE5A17;
}

.divLeft p.leftSubTitle, p.leftSubTitle
{
	font-weight: normal;
	color: #2D5CBD;
	line-height: 17px;
}

.divLeft p.leftSubTitle A
{
	color: #2D5CBD;
}

.divLeft IMG.upout
{
	width: 200px;
	margin-left: 7px;
	margin-bottom: 7px;
}

/****************** RIGHT ******************/

.divRight
{
	float: right;
	width: 744px;
	margin-right:25px;
	_margin-right:10px;	
	height:100%; 
	min-height:100%;
	/*padding: 5px;*/
	padding: 0px;
}

.divRightNavig
{
	float: left;
	width: 745px;
	background-color: #E4E5E6;
	padding: 5px;
	text-indent: 15px;
	font-size: 10px;
}

.divRightNavig a
{
     color: #58595B;
	font-size: 10px;
}

.linksnormal a
{
	color: #999999;
	font-size: 10px;
}

.linksproducts a
{
	color: #2D5CBD;
	font-size: 11px;
	font-weight: bold;
}

.divRightNavig a:hover, .linksnormal a:hover, .linksproducts a:hover
{
	text-decoration: underline;
}


.divRightNavigLeft
{
	float: left;
	width: 450px;
	/*background-color:blue;*/
}

.divRightNavigRight
{
	float: left;
	width: 285px;
	text-align:right;
	font-size: 12px;
	font-weight: bold;
	/*background-color:red;*/
}

.divRightNavigRight A
{
	color: #58595B;
}


.divRight2
{
	float: right;
	padding: 5px;
	padding-top: 7px;
	width: 730px;
}

.divRight2a
{
	float: left;
	width: 745px;
	padding: 0px;
}

.divRight2b
{
	float: right;
	padding: 15px;
	padding-top: 20px;
	width: 720px;
}

.divRight h1, .divRight h1 A
{
	color: #FE5A17;
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 12px;
}

.divRight2a h1
{
	padding: 17px;
	padding-top: 20px;
}

.divRight2b h1
{
	margin-left: 4px;
}

.divRight h2
{
	color: #2D5CBD;
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	padding-bottom: 7px;
}

.divRight h2 A
{
	color: #FE5A17;
	font-size: 14px;
	font-weight: bold;
}

.divRight .highl A
{
	/*color: #2D5CBD;*/
}

.divRight .highl
{ 
	color: #002D8A;
	font-size:12px;
}

.divRight h3, .divRight2b h3
{
	font-size: 12px;
	color: #2D5CBD;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 7px;
	height: 28px;
}

.divRight h3 A
{
	font-size: 12px;
	color: #2D5CBD;
	font-weight: bold;
}

.divRight h4
{
	font-size: 12px;
	color: #FE5A17;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 8px;
	height: 24px;
}


.divRight h5
{
	font-size: 13px;
	color: #58585B;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
	height: 28px;
}


.divRight h3.h_imgnone
{
	padding-left: 0px;
	padding-top: 0px;
	height: 23px;
}

.divRight h3.h_exclamation
{
	background: url(../img/main/h_exclamation.gif) no-repeat left top;
}
.divRight h3.h_question
{
	background: url(../img/main/h_question.gif) no-repeat left top;
}
.divRight h4.h_question2
{
	background: url(../img/main/h_question2.gif) no-repeat left top;
}
.divRight h4.infotext
{
	padding:0px; 
	margin-bottom:10px; 
	font-size:15px;
}

.divRight h4.etc
{
	font-size: 12px;
	color: #2D5CBD;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 15px;
	height: 30px;
	background-image: none;
}

.divRight h4.etc0
{
	padding-left: 12px;
	font-weight: normal;
	padding-top: 15px;
}

.divRightItem1
{
	float: left;
	width: 715px;
	line-height: 18px;
	padding: 10px;
}

.divRightItem2
{
	float: left;
	width: 332px;
	line-height: 16px;
	padding: 10px;
	padding-right: 20px;
}

.divRightItem3
{
	float: left;
	width: 205px;
	line-height: 16px;
	padding: 10px;
	padding-right: 20px;
}

.divRightItem4
{
	float: left;
	width: 157px;
	line-height: 16px;
	padding: 10px;
	padding-right: 20px;
}

.divRightItem1 IMG, .divRightItem2 IMG, .divRightItem3 IMG
{
	float: left;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.divRightItem1 IMG.fileico, .divRightItem1.serv IMG.fileico
{
	margin: 0px;
	width: 20px;
	height: 16px;
}

.divRightItem2.separv, .divRightItem3.separv
{
	background: url(../img/main/separv.gif) repeat-y right top;
}

.divRightItem2.last, .divRightItem3.last
{
	padding-right: 0px;
}

/*************** HP TABLE ******************/

.hpTbl, .hpTbl_over
{
	float: left;
	height: 225px;
	width: 364px;
    overflow:hidden;
}

.hpTbl_over A
{
    font-weight: bold;
}

.hpTblCyklo
{
    margin-left: 180px !important;
}

.hpTbl.t0001, .hpTbl_over.t0001 {background: url(../files/imghp/HpTbl_001.jpg) no-repeat left top;}
.hpTbl.t0002, .hpTbl_over.t0002 {background: url(../files/imghp/HpTbl_002.jpg) no-repeat left top;}
.hpTbl.t0003, .hpTbl_over.t0003 {background: url(../files/imghp/HpTbl_003.jpg) no-repeat left top;}
.hpTbl.t0004, .hpTbl_over.t0004 {background: url(../files/imghp/HpTbl_004b.jpg) no-repeat left top;}
.hpTbl.t0005, .hpTbl_over.t0005 {background: url(../files/imghp/HpTbl_005.jpg) no-repeat left top;}
.hpTbl.t0006, .hpTbl_over.t0006 {background: url(../files/imghp/HpTbl_006.jpg) no-repeat left top;}
.hpTbl.t0007, .hpTbl_over.t0007 {background: url(../files/imghp/HpTbl_007.jpg) no-repeat left top;}
.hpTbl.t0008, .hpTbl_over.t0008 {background: url(../files/imghp/HpTbl_008.jpg) no-repeat left top;}
.hpTbl.t0009, .hpTbl_over.t0009 {background: url(../files/imghp/HpTbl_009.jpg) no-repeat left top;}
.hpTbl.t0010, .hpTbl_over.t0010 {background: url(../files/imghp/HpTbl_010.jpg) no-repeat left top;}

.hpTbl_over.t0001_over {background: url(../files/imghp/HpTbl_001_over.jpg) no-repeat left top; }
.hpTbl_over.t0002_over {background: url(../files/imghp/HpTbl_002_over.jpg) no-repeat left top; }
.hpTbl_over.t0003_over {background: url(../files/imghp/HpTbl_003_over.jpg) no-repeat left top; }
.hpTbl_over.t0004_over {background: url(../files/imghp/HpTbl_004b.jpg) no-repeat left top; }
.hpTbl_over.t0005_over {background: url(../files/imghp/HpTbl_005_over.jpg) no-repeat left top; }
.hpTbl_over.t0006_over {background: url(../files/imghp/HpTbl_006_over.jpg) no-repeat left top; }
.hpTbl_over.t0007_over {background: url(../files/imghp/HpTbl_007_over.jpg) no-repeat left top; }
.hpTbl_over.t0008_over {background: url(../files/imghp/HpTbl_008_over.jpg) no-repeat left top; }
.hpTbl_over.t0009_over {background: url(../files/imghp/HpTbl_009_over.jpg) no-repeat left top; }
.hpTbl_over.t0010_over {background: url(../files/imghp/HpTbl_010_over.jpg) no-repeat left top; }

.hpTbl_title
{
	float: left;
	margin-left: 23px;
	margin-top: 25px;
	height: 20px;
	width: 345px;
	color: #002D8A;
	font-size: 13px;
	font-weight: bold;
}
.hpTbl_title A
{
	color: #002D8A;
	height:
}

.hpTbl_title A:hover
{
	color: #2D5CBD;
	text-decoration: none;
}

.hpTbl_text
{
	float: left;
	margin-left: 18px;
	margin-top: 10px;
	height: 127px;
	width: 345px;
	line-height: 19px;
	font-weight: normal;
	font-size: 11px;
}

.hpTbl_half
{
	float: left;
	height: 140px;
	width: 160px;
	line-height: 19px;
	font-weight: normal;
	font-size: 11px;
}
.hpTbl_half.hfl
{
	padding-left: 5px;
}

.hpTbl_text a, .hpTbl_half a
{
	font-weight: normal;
	font-size: 11px;
	color: #2D5CBD;
}

 .hpTbl_half a.ag
{
	text-decoration: none;
	color: #248E71;
}

.hpTbl_over a, .hpTbl_half a:hover
{
	font-weight: normal;
}

.hpTbl_over .hpTbl_title a
{
	font-weight: bold;
	color: #2D5CBD;
}

.hpTbl_text a.etc
{
	font-weight: bold;
	font-size: 11px;
	color: #002D8A;
	line-height: 22px;
}


.hpTbl.t0004
{
    margin-left: 180px !important;
    height: 280px !important;
}

.hpTbl_over.t0004
{
    margin-left: 180px !important;
    height: 280px !important;
}

/*************** FOOT ******************/

.divFoot
{
    float:left;
    text-align: center;
    height:153px;
	color: #999999;
	/*padding-right: 20px;
	padding-left: 250px;*/
	background: url(../img/foot/footbg.gif) no-repeat left top;
}

.divFoot IMG
{
    /*height:80px;
	width:80px;*/
}


.divFoot2
{
    height:70px;
	width:1000px;
	color: #999999;
	text-align: center;
	background-color:#EEEEEE;
	clear:both;
	background: url(../img/foot/footbg2.gif) no-repeat left top;
	padding-left: 90px;
}

.divFoot A, .divFoot2 A
{
	color: #999999;
	text-decoration: none;
}
.divFoot A:hover, .divFoot2 A:hover
{
	text-decoration: underline;
}
.divFoot A.highl
{
	color: #284291;
	text-decoration: none;
	font-weight: bold;
}

/****************** ETC ******************/

.divRightList1SegmentMainEtc
{
	float: left;
	width: 700px;
	height: 290px;
	margin-left: 15px;
	margin-bottom: 0px;
	border-bottom: 1px solid #DFDFDF;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
	overflow: hidden;
}

.divRightList1SegmentMainEtc.booksm
{
	border-bottom: 0px;
	height: 250px;
}

.divRightEtcNavig
{
	float: left; 
	height: 200px;
	width: 65px;
	margin: 0px;
	padding: 0px;
}
.divRightEtcNavig.left
{
	background:  url(../img/list/arr_left.gif) no-repeat left center;
}
.divRightEtcNavig.right
{
	float: right; 
	background: url(../img/list/arr_right.gif) no-repeat left center;
}
.divRightEtcNavig A, .divRightEtcNavig A:hover
{
	display: block;
	float: left; 
	height: 200px;
	width: 65px;
	background-color: Transparent;
	text-decoration: none;
}
.divRightEtcSegment
{
	float: left; 
	height: 200px;
	width: 117px;
	margin: 10px;
	padding: 0px;
	text-align: center;
}
.divRightEtcSegment IMG
{
	height: 117px;
	width: 117px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}
.divRightEtcSegment A
{
	float: left; 
}
.divRightEtcNavig det, .divRightEtcSegment det
{
	height: 230px;
}


.divRightList1SegmentMain.etc
{
	padding-bottom: 15px;
}

.etcTop, .etcTop A, .etcTitle, .etcTitle A, .etcBasket, .etcBasket A
{
	float: left;
	text-align: center;
	width: 127px;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}

.etcTop, .etcTop A
{
	color: #FE5A17;
}

.etcTitle, .etcTitle A
{
	color: #2D5CBD;
}

.etcBasket, .etcBasket A
{
	color: #63B22D;
	font-weight: normal;
}

/****************** GAL SACH ******************/

#divGal2Sach IMG, #ctl00_ContentPlaceHolder1_spnListInfoPhoto IMG
{
	width: 120px;
	height: 120px;
	margin: 10px;
	border: 1px solid #DDDDDD;
}


/****************** INX ******************/

.divInst
{
	float: left;
	width: 710px;
	line-height: 18px;
	padding: 20px;
	font-size: 12px;
}

.divInst DIV
{
	float: left;
}

.divInst IMG
{
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 200px;
	height: 200px;
}

.divInst IMG.d1
{
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 125px;
	height: 175px;
}

.divInst IMG.fileico
{
	float: none;
	margin: 0px;
	width: 20px;
	height: 16px;
}

.divInst h1
{
	font-size: 16px;
	color: #FE5A17;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	line-height: 20px;
	width: 700px;
}

.divInstTxt_normal
{
	font-weight: normal;
	line-height: 14px;
	width: 490px;
}

.divInstTxt_normaltab
{
	font-weight: normal;
	line-height: 14px;
	margin-left: 28px;
	width: 462px;
}

.divInstTxt_bold
{
	font-weight: bold;
}

.divInstTxt_boldg
{
	font-weight: bold;
	color: #63B22D;
	font-size: 16px;
}

.divInstTxt_title, .divInstTxt_title A
{
	font-size: 16px;
	color: #2D5CBD;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	line-height: 22px;
	width: 490px;
}

.divInstTxt_subtitle
{
	font-size: 14px;
	color: #FE5A17;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-top: 7px;
	line-height: 20px;
	width: 490px;
}

.spnInstHihgl
{
	color: #FE5A17;
	font-weight: bold;
}

.divInst IMG.imgButt
{
	float: none;
	cursor: hand;
	width: 206px;
	height: 44px;
	margin: 25px 25px 10px 0px;
}

.divInst IMG.imgButt0
{
	float: none;
	width: 28px;
	height: 24px;
	margin: 0px;
}


.divInstButtons
{
    height: 44px;
	width: 490px;
	margin-top: 20px;
}

.divInstButtons.cart
{
    height: 44px;
	width: 710px;
	margin: 10px;
	margin-left: 137px;
}

.divInstButtons ul
{
	margin: 0px;
	padding: 0px;
	/*margin-left: 15px;*/
	list-style: none;
	list-style-image: none;
	float: left;
}

.divInstButtons ul li
{
	float: left;
	width: 206px;
	margin-right: 30px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
    text-align: center;
    line-height: 44px;
}
.divInstButtons ul a
{
     display: block;
     text-decoration: none;
     text-align: center;
     height: 44px;
	 font-weight: bold;
	 font-size: 13px;
	 color: #FFFFFF;
}
.divInstButtons .instButt
{
    height: 44px;
	width: 206px;
	border: 0px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	cursor: hand;
}

.divInstButtons ul a.v01
{
   	 padding-left: 10px;
   	 background: url(../img/eshop/backToShop_bg.gif) no-repeat left top;
}

.divInstButtons ul a.v02, .divInstButtons .v02
{
   	 padding-right: 10px;
   	 background: url(../img/eshop/backToCashDesk_bg.gif) no-repeat left top;
}


/****************** ESHOP ******************/

table.cartTable
{
	width: 720px;
	font-size: 12px;
	font-weight: bold;
}

.cartTable td
{
	color: #FE5A17;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}

.cartTable th
{
	text-align: right;
	vertical-align: bottom;
	color: #58585B;
	white-space: nowrap;
	padding-right: 5px;
}

.cartTable td A
{
	color: #2D5CBD;
}

.cartTable td IMG.cartImg
{
	width: 70px;
	height: 70px;
}

.cartTable td.cartLeft, .cartTable th.cartLeft
{
     text-align: left;
}

.cartTable td.normal
{
     color: #58585B;
}

.cartTable td.transport
{
	color: #2D5CBD;
}

.cartTable td.separ
{
     float: none;
     height: 3px;
     font-size: 1px;
     background: url(../img/main/separ2.gif) repeat-x left center;
	 width: 720px;
}

.cartTable td.cartStep
{
     text-align: left;
	 height: 30px;
	 width: 210px;
	 color: #58585B;
	 font-size: 13px;
}

.cartTable td.cartStep.Active
{
	 height: 30px;
	 width: 210px;
	 color: #FE5A17;
}

.cartTable td.cartStep.Active.h1
{
	 padding-top: 20px;
	 font-size: 15px;
	 width: 678px;
}

.cartTable td.cartStepImg
{
     text-align: left;
    height: 30px;
	width: 24px;
	color: #FFFFFF;
    background: url(../img/eshop/cartStepNoActive.gif) no-repeat left top;
}

.cartTable td.cartStepImg.Active
{
    height: 30px;
	width: 24px;
	color: #FFFFFF;
    background: url(../img/eshop/cartStepActive.gif) no-repeat left top;
}

.cartTable td.cartStepImg.Title
{
    height: 30px;
	width: 24px;
    background: url(../img/eshop/cartTitle.gif) no-repeat left center;
    /*background: url(../img/top/Cart.png) no-repeat left center;*/
}

.divCartButtons
{
	margin-top: 5px;
	margin-bottom: 20px;
	/*text-align: center;*/
	text-align: right;
	margin-right: 56px;
}

.divCartStep
{
}


/*** tpTable ***/

table.tpTable
{
	width: 340px;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.tpTable td
{
	width: 340px;
	padding: 0px;
	margin: 0px;
}

.tpTable td.text
{
	font-size: 11px;
	font-weight: normal;
	padding-left: 20px;
}

.tpTable td.text2
{
	font-size: 11px;
	font-weight: normal;
	padding-left: 0px;
}

.tpTable td.highl, .tpTable SPAN.highl, .highlinstx
{
	color: #FE5A17;
	padding-bottom: 5px;
}

.tpTable SPAN.highl
{
	font-size: 11px;
	color: #FE5A17;
}

.tpTable td.mini
{
	font-size: 1px;
	line-height: 7px;
}


/*** contactTable ***/

table.contactTable
{
	width: 720px;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.contactTable th
{
	width: 150px;
	padding: 2px;
	margin: 0px;
	font-weight: normal;
	text-align: left;
}

.contactTable th.req, .contactTable td.req
{
	font-weight: bold;
}

.contactTable th.tit, .titx
{
	font-size: 12px;
	width: 660px;
	font-weight: bold;
	color: #FE5A17;
	padding-top: 12px;
	padding-bottom: 4px;
}

.contactTable td.tittx
{
	padding-top: 12px;
	padding-bottom: 4px;
}

.contactTable td
{
	width: 520px;
	padding: 2px;
	margin: 0px;
}

.contactTable td A
{
	font-size: 12px;
	font-weight: bold;
	color: #2D5CBD;
}

.contactTable input[type=text], .contactTable input[type=password]
{
	width: 400px;
	height: 14px;
	font-size: 11px;
}

.contactTable input[type=file]
{
	width: 400px;
	height: 20px;
	font-size: 11px;
	background-color: #FFFFFF;
}

/********** error ************/

#divRight input.txtError, .txtError
{
   	 font-size: 12px;
     width: 720px; 
     color: red;
     font-weight: bold; 
     border: 0px; 
     margin-bottom: 2px;
}

#divRight input.inputError, #divRight select.inputError, #divRight .textarea.inputError, #divRight .inputErrorDiv, #divRight .inputError
{
	font-size: 12px;
    color: red;
    background-color: #FFCCCC;
}


/*************** LST ******************/


.divLst 
{
    float: left;
	height:auto;
	width: 725px;
	background-color: transparent;
    overflow: auto;
}

.divLst a
{
	text-decoration: none;
}

.dtgMain
{
	border-color: #FFFFFF;
}

.dtgMain th, .dtgMain td
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	white-space: nowrap;
	font-weight: normal;
	vertical-align: top;
}

.dtgMain th A, .dtgMain td A
{
	color: #2D5CBD;
	font-weight: normal;
	display: block;
}

.ne
{
	color: Navy;
}

.ano
{
	color: Red;
}

.dtgMainHdr
{
	font-weight: normal;
}

.dtgMainHdr A
{
	text-decoration: none;
	font-weight: normal;
	
}

.dtgMainPaging
{
	background-color: #D6E8FB;
	vertical-align: bottom;
	text-align: center;
	height: 16px;
}

.dtgMain A.amf
{
	color: #4D9F73;
}


/*** invoiceTable ***/

.divInvoice
{
	width: 720px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.invoiceTable
{
	width: 720px;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	border: 1px solid #58585B;
	vertical-align: top;
}

.invoiceTable td
{
	padding: 4px 7px 4px 7px;
	margin: 0px;
	border: 0px;
	vertical-align: top;
}

.invoiceTable td.left
{
	border-right: 1px solid #58585B;
	border-bottom: 1px solid #58585B;
}

.invoiceTable td.right
{
	border-bottom: 1px solid #58585B;
}


table.invoiceTableSub
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	vertical-align: top;
}

.invoiceTableSub td, .invoiceTableSub th
{
	margin: 0px;
	border: 0px;
	padding: 1px 0px 1px 0px;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}

.invoiceTableSub th
{
	font-weight: bold;
}

.invoiceTableSub td.right, .invoiceTableSub th.right
{
	text-align: right;
	border-bottom: 0px;
}

.invoiceTableSub td.lbl
{
	width: 155px;
}

.invoiceTableSub td.sephr
{
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	vertical-align: middle;
	border-bottom: 1px solid #999999;
}


/*************** Rubric 0 ******************/


.divRubricPageTopText
{
	float: left;
	margin: 10px 10px 20px 5px;
	color: #58585B;
	/*font-style: italic;*/
	
}

.divRubricPageTopTextLst
{
	float: left;
	margin: 0px 10px 20px 17px;
	color: #58585B;
	
}

.divRubricSegmentMain
{
	float: left;
	width: 725px;
	height: 187px;
	background: #FFFFFF url(../img/rubric/bgrub.gif) no-repeat left bottom;
	margin-top: 10px;
	margin-left: 3px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
}

.divRubricSegmentImgLeft
{
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px;
}

.divRubricSegmentTxtRight
{
	float: right;
	width: 460px;
	margin: 0px;
	margin-right: 10px;
	margin-top: 16px;
}

.divRubricSegmentImgLeft IMG, .divRubricSegmentImgLeft IMG
{
	width: 210px;
	height: 150px;
	border: 0px solid #DDDDDD;
	margin: 17px;
}

.lstRubricMore, .lstRubricMore A
{
	color: #FE5A17;
	text-align: right;
	display: block;
	width: 440px;
	margin-left: 0px;
	height: 30px;
	line-height: 30px;
	padding-right: 20px;
}
 .pRubric
 {
 	height: 78px;
 	overflow: hidden;
 	font-weight: normal;
 	font-size: 11px;
 	line-height: 16px;
 }
 .pRubric2
 {
 	height: 110px;
 	overflow: hidden;
 	font-weight: normal;
 	font-size: 11px;
 	line-height: 16px;
 }
 
.divRubricSegmentTxtRight h3, .divRubricSegmentTxtRight h3 A
{
	color: #2D5CBD;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px;
	height: auto;
	font-size: 13px;
}


/*************** Rubric 1 ******************/


.divRubricContent  ul.rubricTitles 
{
	list-style-image: url(../img/misc/nic.gif);
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
}

.divRubricContent LI.liCollapse, .divRubricContent LI.liCollapse A
{
	color: #2D5CBD;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
}

.divRubricContent LI.liExpand
{
	color: #FE5A17;
	font-weight: bold;
	font-size: 13px;
	margin-top: 13px;
	margin-left: 0px;
}

.divRubricContent LI.liExpand A
{
	color: #FE5A17;
	font-weight: bold;
	font-size: 13px;
}

.divRubricContent LI.liExpand A.highl
{
	color: #FE5A17;
	font-weight: bold;
	font-size: 11px;
}

.divRubricContent LI.liExpand A.lnx, A.lnx
{
	color: #63B22D;
	font-weight: bold;
	font-size: 11px;
}

.divRubricContent LI.liExpand A.lnx2, A.lnx2
{
	color: #4D9F73;
	font-weight: bold;
	font-size: 11px;
}

.divRubricContent LI.liExpand P
{
	color: #58585B;
	font-weight: normal;
	font-size: 11px;
}

.divRubricContent IMG
{
	border: 0px solid #DDDDDD;
}

.divRubricContent .subtitle
{
	color: #58585B;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}

.divRubricContent .subtitle.cont
{
	color: #2D5CBD;
}

.divRubricContent .cont H2 A, .divRubricContent .cont H2
{
	color: #FE5A17;
}

.divRubricContent .divRightItem1
{
	margin-left: 0px;
	padding-left: 15px;
	margin-bottom: 10px;
	width: 700px;
	/*background-color: Silver;*/
}

.divRubricContent .divRightItem1.cont
{
	padding-left: 5px;
	width: 715px;
	font-size: 11px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	/*background-color: Silver;*/
	
}

.spnRubricContentPhoto IMG
{
	width: 155px;
	height: 110px;
	margin: 8px 17px 8px 0px;
	border: 1px solid #DDDDDD;
}

A.rubricdetback
{
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
	color: #58585B;
}

.divRubricContent .divRightItem1 A.linksproducts
{
	color: #2D5CBD;
	font-size: 11px;
	font-weight: bold;
}

/**************** foot ***************************/

.divFoot
{
    float:left;
    height:153px;
	width:755px;
	color: #999999;
	padding-right: 20px;
	padding-left: 231px;
	background: url(../img/foot/footbg.gif) no-repeat left top;
}

.divFootDet
{
	color: #58585B;
	float: left;
	text-align: center;
    height:130px;
    width: 130px;
	line-height: 20px;
	font-weight: normal;
	font-size: 11px;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	background-color: Silver;
	background: url(../img/foot/footbgdet.gif) repeat-x left top;
	border-right: 1px solid #DFDFDF;
}

.divFootDet.payment
{
    width: 180px;
}

.divFootDet.last
{
	border-right: 0px;
}

.divFootDet IMG
{
	text-align: center;
}

/***************** service *******************************/

#ctl00_ContentPlaceHolder1_tabService_tbpServiceTxt.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabService_tbpServiceForm.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabService_tbpServiceManu.ajax__tab_panel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58585B;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
	width: 680px;
}

.ajax__tab_panel a
{
	font-size: 11px;
}

.ajax__tab_tab
{
	font-size: 11px;
	/*color: #2D5CBD;*/
	color: #58585B;
	/*font-weight: bold;
	width: 167px;*/
}

.divRightItem1.serv
{
	float: none;
	width: 680px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 15px;
}

.divRightItem1.serv H2
{
	font-size: 12px;
}

/******************* leftinfotable */

.leftInfoTable
{
	margin: 0px 7px 0px 7px;
	padding: 0px;
}

.leftInfoTable TD
{
	margin: 0px;
	padding: 0px;
}



/****************** ANKETA *****************/


.cplmMenuTable
{
    padding: 0px;
    margin: 0px;
    border: 0px;
    padding-left: 0px;
	margin-bottom: 10px;
	width:212px;
	border-collapse:collapse;
}

.cplmMenuItem
{
	padding: 2px;
	font-weight: bold;
	font-size: 9pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #ffffff;
	background-color: #EC9000;
	font-family: Tahoma, Verdana, Arial;
}

.cplmSubmenuItem, .cplmMenuTable TD.cplmSubMenuItem
{
	padding-right: 0px;
	padding-left: 10px;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 4px;
	font-family: Tahoma, Verdana, Arial;
}

.cplmSubmenuItem A
{
	color: #2D5CBD;
	text-decoration: underline;
}

.cplmFirstSubmenuItem, .cplmMenuTable TD.cplmFirstSubMenuItem
{
	padding-right: 0px;
	padding-left: 10px;
	font-size: 8pt;
	padding-bottom: 6px;
	margin: 0px;
	padding-top: 6px;
	font-family: Tahoma, Verdana, Arial;
}

.cplmLastSubmenuItem, .cplmMenuTable TD.cplmLastSubMenuItem
{
	padding-right: 0px;
	padding-left: 10px;
	font-size: 8pt;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 4px;
	font-family: Tahoma, Verdana, Arial;
}

.ankVoteHyperlink
{
	padding: 0px;
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
}

.ankSubtotalVotes
{
	padding: 0px;
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000000;
	text-align: right;
	font-family: Tahoma, Verdana, Arial;
}

IMG.imgVote
{
	border-style:none;
	border-width:0px;
	height:22px;
	width:22px;
}

IMG.imgVote0
{
	border-style:none;
	border-width:0px;
	height:22px;
	width:1px;
	
}

TD.voteTbl
{
	width:180px;
	padding-left:0px; 
	padding-top:1px; 
	padding-bottom:3px;
}

TD.voteTbl IMG
 {
 border: 0px;
 height:8px;
 background-image:url(../Img/misc/votebg.png);
 background-repeat: repeat-x;
 }

.voteDis
{
	color: #2D5CBD;
}

/****************** dnload **************/

.dnloadseg
{
	float: left;
	height: 274px;
	width: 128px;
	margin-right: 15px;
	margin-bottom: 15px;
	line-height: 16px;
	/*background-color: #DDDDDD;*/
}

.dnloadtext
{
	float: left;
	height: 45px;
	width: 128px;
	overflow: hidden;
	font-size: 10px;
	margin-bottom: 3px;
	color: #999999;
	line-height: 14px;
}

.dnloadtitle, .dnloadtitle A
{
	float: left;
	width: 128px;
	color: #2D5CBD;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}

.dnloadimg
{
	float: left;
	height: 178px;
	width: 128px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 7px;
}

.dnloadimg IMG.d1
{
	float: left;
	height: 175px;
	width: 125px;
	margin: 1px;
	padding: 0px;
	border: 1px solid #DDDDDD;
}

.dnloadimg IMG.d2
{
	float: left;
	height: 175px;
	width: 125px;
	margin: 1px;
	padding: 0px;
	border: 1px solid #FE5A17;
}

.dnloaddn
{
	float: left;
	height: 40px;
	width: 128px;
	overflow: hidden;
	line-height: 18px;
}


.dnloaddn A
{
	color: #2D5CBD;
}


/************ testovaci zbozi ****************/

.testTable td, .testTable th
{
	border: 1px solid #DDDDDD;
}


/************ social ****************/

p.social
{
    border-top: 1px solid #E0E0E0;
    margin-bottom: 5px;
}
